	@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main .mainImg {
	margin-bottom: 43px;
	background-image: url(../img/eyeblow/main_img.png);
}

#main .h2Ttl01 {
	margin-bottom: 46px;
}

#main .h2Ttl02 {
	margin-bottom: 34px;
}

#main .headLine02 {
	justify-content: space-between;
}

#main .comImgBox .textBox {
	margin-top: 50px;
}



#main .topBox {
	padding: 49px 0 56px;
	text-align: center;
}

#main .topBox p {
	line-height: 2;
}

#main .topBox .ttl {
	margin: 17px 0 14px;
	color: #a48957;
	font-size: 3.3rem;
	font-weight: bold;
	line-height: 1.45;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}
#main .topBox .ttl {
	margin: 17px 0 14px;
	color: #a48957;
	font-size: 3.3rem;
	font-weight: bold;
	line-height: 1.45;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}



#main .comImgBox .textBox .ttl {
	margin-bottom: 45px;
	padding: 6px 0 0;
	font-size: 2.5rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	text-align: center;
	clear: both;
	border-top: 1px solid #A48B56;
	border-bottom: 1px solid #A48B56;
	position: relative;
}

#main .comImgBox .textBox .ttl:before {
	width: 9px;
	height: 9px;
	background: url(../img/slim/icon01.png) no-repeat;
	background-size: 9px 9px;
	position: absolute;
	left: -9px;
	top: -5px;
	content: "";
}

#main .comImgBox .textBox .ttl:after {
	width: 9px;
	height: 9px;
	background: url(../img/slim/icon02.png) no-repeat;
	background-size: 9px 9px;
	position: absolute;
	right: -9px;
	top: -5px;
	content: "";
}

#main .comImgBox .textBox .ttl > span {
	display: block;
	position: relative;
}

#main .comImgBox .textBox .ttl > span:before {
	width: 9px;
	height: 9px;
	background: url(../img/slim/icon01.png) no-repeat;
	background-size: 9px 9px;
	position: absolute;
	left: -9px;
	bottom: -5px;
	content: "";
}

#main .comImgBox .textBox .ttl > span:after {
	width: 9px;
	height: 9px;
	background: url(../img/slim/icon02.png) no-repeat;
	background-size: 9px 9px;
	position: absolute;
	right: -9px;
	bottom: -5px;
	content: "";
}

#main .comImgBox .textBox .ttl span span {
	color: #A48957;
}

#main .comImgBox .textBox .inner {
	margin-top: 34px;
	padding: 38px 45px 36px;
	background-color: #F7F4EE;
}

#main .comImgBox .textBox .inner .lBox {
	width: 346px;
	float: left;
}

#main .comImgBox .textBox .inner .rBox {
	margin-top: -7px;
	width: 225px;
	float: right;
}

#main .comImgBox .textBox .inner .rBox p {
	line-height: 2;
	text-align: justify;
	margin-bottom: 20px;
}

#main .comImgBox .textBox .note {
	margin-top: 14px;
	font-size: 1.4rem;
}

#main .comImgBox .photoBox .dlStyle dd {
	padding-bottom: 9px;
	
}

@media all and (max-width: 767px) {
	#main .flow .imgBox .txtBox .ttl {
	margin: 36px 0 -14px;
	color: #a48957;
	font-size: 4rem;
	font-weight: bold;
	letter-spacing: -2px;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}
#main .topBox {
		padding: 30px 15px;
	}
	
	#main .topBox p {
		line-height: 1.5;
	}
	
	#main .topBox .ttl {
		margin: 10px 0 5px;
		font-size: 2.3rem;
	}
	
	

	#main .flow .imgBox .txtBox .ttl {
		margin: 36px 0 0;
		font-size: 2.5rem;
		letter-spacing: 0;
	}
	
	
	#main .comImgBox .textBox .inner {
		padding: 20px;
	}
	
	#main .comImgBox .textBox .ttl {
		margin-bottom: 20px;
		font-size: 1.5rem;
	}
	
	#main .comImgBox .textBox .inner .lBox {
		width: auto;
		float: none;
		text-align: center;
	}
	
	#main .comImgBox .textBox .inner .rBox {
		margin-top: 10px;
		width: auto;
		float: none;
	}
	
	#main .comImgBox .textBox .inner .rBox p {
		line-height: 1.6;
	}
}